<?php
// Функционал серверной части таблицы Телеграммы
// Функции вызываются нажатием кнопок в таблице и при выполнении полного цикла действий
// modules/raz_con_base.php
//*************************************
     function t_button11($p)
// прием телеграмм из MYSQL
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{global $soob;	
$soob="ПРИЕМ НОВЫХ ТЕЛЕГРАММ НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Прием - НЕТ в демоверсии";
}
}
//*************************************
     function t_button12($p)
// контроль и разбор  телеграмм
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="КОНТРОЛЬ НОВЫХ ТЕЛЕГРАММ  НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Контроль - НЕТ в демоверсии";
}
}
//*************************************
    function t_button13($p)
// резерв
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="РЕЗЕРВ НОВЫХ ТЕЛЕГРАММ НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Резерв - НЕТ в демоверсии";
}
}
